{
  "type" : "enum",
  "name" : "StructuralVariantType",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "doc" : "* Type of structural variation\n     * <ul>\n     * <li>COPY_NUMBER_GAIN for CNVs</li>\n     * <li>COPY_NUMBER_LOSS for CNVs</li>\n     * <li>TANDEM_DUPLICATION for DUP</li>\n     * </ul>",
  "symbols" : [ "COPY_NUMBER_GAIN", "COPY_NUMBER_LOSS", "TANDEM_DUPLICATION" ]
}
